<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      MENU
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding" [fullscreen]="true">
  <div class="container">
  <ion-button width="50" color="tertiary" routerLink="/home">Click here to Start!!</ion-button>
  <br>
  <ion-button width="50" color="secondary" routerLink="/profile">Developers</ion-button>
  <br>
  <ion-button width="50" fill="outline" color="secondary"routerLink="/about"><h3>About</h3></ion-button>
  <br>
  <ion-button width="20" color="danger"routerLink="/exit"><h3>Exit</h3></ion-button>
</div>
</ion-content>
